.thumbnail {margin-bottom:6px;}

.carousel-control.left,.carousel-control.right{
  background-image:none;
  margin-top:10%;
  width:5%;
}


@media (max-width: 500px){
#bizsafe {
	padding-left:15px;
	width:70px;
	}
#logo {
	
	width:240px;
	heigth:40px;
	}
}	
@media 	(min-width: 500px){
#bizsafe {
	padding-left:15px;
	width:120px;
	padding-top:30px;
	float:right;
	}
#logo {
	margin-top:20px;
	width:370px;
	height:61px;
	}
}

.navbar{
	margin-bottom:0px;
	margin-top:10px;
}

figure{
	margin-bottom:20px;
	
}

.img_fixed{
	width: 200px;
	height: 200px;
}

.contact{
	padding-top: 5px;
	padding-bottom: 10px;
}